# Be sure to restart your server when you modify this file.

# Your secret key is used for verifying the integrity of signed cookies.
# If you change this key, all old signed cookies will become invalid!

# Make sure the secret is at least 30 characters and all random,
# no regular words or you'll be exposed to dictionary attacks.
# You can use `rake secret` to generate a secure secret key.

# Make sure the secrets in this file are kept private
# if you're sharing your code publicly.

development:
  secret_key_base: 555597bf7a507fdeb64be674326c3cdbc5838fe415ea1fc968c7cf077d1ef542c53dc591e4c58237fd308b9c4a752766a11af7ad4bcdb38eb66132442d0f4fdb

test:
  secret_key_base: 89ebba21ace6657c60bcfa5dd45747cc7c9e240bd586efe68ea2ec98f38733d70619c8a85502a1323f855d244b3695145728c6b39ee84b7163f840a74521bb61

# Do not keep production secrets in the repository,
# instead read values from the environment.
production:
  secret_key_base: <%= ENV["SECRET_KEY_BASE"] %>
